Sisukord

# Frame and Object

Opens a submenu to link and unlink frames, and edit properties of a selected frame.

Selle käsu kasutamiseks...

#### From the menu bar:

Choose Format - Frame and Object.

## Link Frames

Lingib valitud paneeli järgmise paneeli külge. Tekst voolab automaatselt ühelt paneelilt teisele.

## Paneelide vahelise lingi eemaldamine

Eemaldab kahe paneeli vahelise lingi. Eemaldada on võimalik vaid linki, mis ulatub valitud paneelilt sihtpaneelile.

## Properties

Opens a dialog where you can modify the properties of the selected object, for example, its size and name.

Palun toeta meid!